.foot_map {
    margin: 60px 0px;
}

.foot_cont_bl {
    width: 26%;
}

td strong {
    font-weight: bold;
}

tr.row_title td {
    border: 0px;
}


/* Основной стиль для модального окна */
.modal {
    display: none; /* Скрыто по умолчанию */
    position: fixed; /* Окно фиксируется относительно окна браузера */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Полупрозрачный черный фон */
    z-index: 9999; /* Обеспечивает, что модальное окно будет поверх всего контента */
    overflow: hidden; /* Отключает прокрутку страницы */
}

/* Стиль для содержимого модального окна */
.modal-content {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    width: 90%; /* Задайте нужную ширину, например, 500px */
    max-width: 600px;
}

/* Закрытие кнопки */
.close-vopros {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
}

/* Основной стиль для блока уведомления о cookies */
.cookie__info {
    display: none; /* Скрыто по умолчанию */
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.7); /* Полупрозрачный черный фон */
    backdrop-filter: blur(5px); /* Размытие фона */
    color: #fff; /* Белый текст */
    z-index: 9999; /* Чтобы блок был поверх всех элементов */
    padding: 15px 0;
}

/* Контейнер для текста и кнопки */
.cookie__info_block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

/* Стиль для текста */
.cookie__info_text {
    font-size: 16px;
    line-height: 1.5;
}

.cookie__info .container{
    width: 100%;
}

.advantage_el {
    flex-direction: column;
}

.advantage_cont {
    margin-top: 20px;
    text-align: center;
}

.advantage_ic {
    display: flex;
    justify-content: center;
}

.advantage_ic img{
    height: 70px;
}

.ind_afish_tit {
    color: black;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}

.ind_afish_el_li:hover .ind_afish_tit {
    color: #00ad5d;
    text-decoration: underline;
}

.foot_addr svg,
.foot_tel svg,
.foot_mail svg{
    position: absolute;
    left: 0px;
    top: 0px;
}

.close-call {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 40px;
}

.form-group {
    margin: 20px 0px;
}


.gallery_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.gallery_el {
    width: 30%;
}

.contact_info_top {
    flex-wrap: wrap;
}

.contact_info_el {
    width: 48%;
    margin: 10px 0px;
}

.contact_info_top .bord_bt{
    margin: 10px 0px;
}

.header_other_page .header_info_bl {
    z-index: 200 !important;
}

.fixed_head_menu {
    z-index: 250 !important;
}

.detail__tabs {
    display: flex;
    justify-content: center;
}

.detail__tab {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    padding: 8px 30px 8px;
    color: #00ad5d;
    border: 1px solid #00ad5d;
    border-radius: 4px;
    text-align: center;
    line-height: 1;
    max-width: 100%;
    text-decoration: none;
    background: transparent;
    transition: all 0.3s ease;
    font-size: 18px;
    padding: 12px 20px 10px;
    margin-left: 20px;
}

.detail__tab.active, .detail__tab:hover {
    color: #fff;
    background-color: #00ad5d;
}

/* Стили для контентных блоков */
.lech_text {
    display: none;
    margin-top: 30px;
}

/* Показываем только активный блок */
.lech_text.active {
    display: block;
}

.our_projects_list.lechenie {
    display: grid;
    grid-template-columns: repeat(4, 1fr) !important;
    gap: 10px;
}

.our_lech_prog_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 10px;
}

.our_lech_prog_el:nth-child(1) {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
}

.our_lech_prog_el:nth-child(2) {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
}

.our_lech_prog_el:nth-child(1) {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
}

.our_lech_prog_el:nth-child(2) {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
}


.our_projects_list.lechenie .our_lechenie_el {
    height: max-content;
}

.our_projects_list.lechenie .our_lechenie_el:nth-child(1),
.our_projects_list.lechenie .our_lechenie_el:nth-child(2),
.our_projects_list.lechenie .our_lechenie_el:nth-child(3) {
    grid-row: 1 / 2;
}

.our_projects_list.lechenie .our_lechenie_el:nth-child(4),
.our_projects_list.lechenie .our_lechenie_el:nth-child(5),
.our_projects_list.lechenie .our_lechenie_el:nth-child(6) {
    grid-row: 2 / 3;
}


.our_projects_list.lechenie .our_lechenie_el:nth-child(1),
.our_projects_list.lechenie .our_lechenie_el:nth-child(7),
.our_projects_list.lechenie .our_lechenie_el:nth-child(13) {
    grid-column: 1 / 3;
}

.our_projects_list.lechenie .our_lechenie_el:nth-child(2),
.our_projects_list.lechenie .our_lechenie_el:nth-child(8),
.our_projects_list.lechenie .our_lechenie_el:nth-child(14),
.our_projects_list.lechenie .our_lechenie_el:nth-child(18) {
    grid-column: 3 / 4;
}

.our_projects_list.lechenie .our_lechenie_el:nth-child(5),
.our_projects_list.lechenie .our_lechenie_el:nth-child(11) {
    grid-column: 2 / 4;
}

.our_projects_list.lechenie .our_lechenie_el:nth-child(3),
.our_projects_list.lechenie .our_lechenie_el:nth-child(6),
.our_projects_list.lechenie .our_lechenie_el:nth-child(9),
.our_projects_list.lechenie .our_lechenie_el:nth-child(12),
.our_projects_list.lechenie .our_lechenie_el:nth-child(15) {
    grid-column: 4 / 5;
}

.our_services_list {
    display: grid;
    grid-template-columns: repeat(6, 1fr) !important;
    gap: 10px;
}

.our_services_list .our_services_el:nth-child(1) {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
}

.our_services_list .our_services_el:nth-child(2) {
    grid-column: 3 / 5;
    grid-row: 1 / 2;
}

.our_services_list .our_services_el:nth-child(3) {
    grid-column: 5 / 7;
    grid-row: 1 / 2;
}

.our_services_list .our_services_el:nth-child(4) {
    grid-column: 1 / 4;
    grid-row: 2 / 3;
}

.our_services_list .our_services_el:nth-child(5) {
    grid-column: 4 / 7;
    grid-row: 2 / 3;
}

.l_banner {
    display: none !important;
}

.menu_lvl3 {
    width: 140% !important;
}

.ind_comment_slider .ind_comment_el_li.gallery .gallery_el {
    width: 100%;
}

.advantage_list {
    margin: 70px 0px 90px 0px;
}

.title {
    font-size: 40px !important;
    font-weight: bold !important;
    padding-bottom: 35px;
    position: relative;
    margin-bottom: 25px;
}

@media (max-width: 1200px) {
    .gallery_el {
        width: 48%;
    }

    .our_projects_list.lechenie {
        height: 250vh;
    }

    .infrast_main,
    .our_projects_list.lechenie {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    .infrast_main .our_services_el2:nth-child(odd),
    .our_projects_list.lechenie .our_lechenie_el:nth-child(odd) {
        grid-column: 1 / 2 !important;
    }
    .infrast_main .our_services_el2:nth-child(even),
    .our_projects_list.lechenie .our_lechenie_el:nth-child(even) {
        grid-column: 2 / 3 !important;
    }
}

@media (max-width: 999px) {
    .contact_info_el:nth-child(2n) {
        justify-content: flex-start !important;
    }
    .contact_info_el {
        margin: 20px 0px;
    }
    .cookie__info_block {
        flex-direction: column;
    }
}

@media (max-width: 800px) {
    .gallery_el {
        width: 100%;
    }

    .our_projects_list.lechenie {
        height: 485vh;
    }

    .infrast_main,
    .our_projects_list.lechenie {
        grid-template-columns: repeat(1, 1fr) !important;
    }

    .infrast_main .our_services_el2:nth-child(odd),
    .our_projects_list.lechenie .our_lechenie_el:nth-child(odd),
    .infrast_main .our_services_el2:nth-child(even),
    .our_projects_list.lechenie .our_lechenie_el:nth-child(even) {
        grid-column: 1 / 2 !important;
        grid-row: auto;
    }

    .our_services_list,
    .our_lech_prog_list {
        display: flex;
        flex-direction: column;
    }
    .our_lech_prog_el {
        width: 100%;
    }
}

strong {
    font-weight: 700;
}

.vopros {
    color: #00ad5d;
    font-weight: 600;
}

.mob_menu_pop_bl .head_tel_bl {
    border-bottom: 1px solid #e8e8e8;
}

.mob_header_bg .bvi-btn {
    display: none;
}

/* .bvi */
.bvi-btn {
  position: relative;
  display: flex;
  gap: 5px;
  align-items: center;
  margin: 10px 0 0 auto;
  padding: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  color: #666;
  background: transparent;
  border: 0;
  outline: 0;
  cursor: pointer;
  border-radius: 0;
}

.bvi:hover {
  text-decoration: underline;
}

@media (min-width: 1400px) {
    .bvi-btn {
        font-size: 16px;
    }
}

@media (max-width: 999px) {
    .mob_header_bg .bvi-btn {
        display: flex;
        gap: 7px;
        margin: 10px 0 0;
        font-size: 16px;
        padding: 15px 15px 15px 12px;
    }
}